@charset "UTF-8";
* {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	color: #000000;
	text-align: center;
}
#outerwrapper {
	text-align: center;
	height: 650px;
	width: 637px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
/* CSS Document */

#content {
	position:absolute;
	width:637px;
	height:300px;
	z-index:1;
	left: 0px;
	top: 25px;
	text-align: left;
}
#music {
	overflow: auto;
}
#poems {
	overflow: auto;
}
#projectbutton {
	position:absolute;
	width:200px;
	height:200px;
	z-index:1;
	left: 19px;
	top: 37px;
}
